Bug 1411240 - use --hostonly-i18n in Fedora kdump
Summary: use --hostonly-i18n in Fedora kdump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tong Li
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 08:50 UTC by Dave Young
Modified: 2017-03-17 03:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-17 03:27:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Dave Young 2017-01-09 08:50:13 UTC
Description of problem:

Use --hostonly-i18n can save memory and install only local useful i18n files. We should use this option with dracut to create kdump initrd.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2017-02-28 10:54:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.